{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<section id="portfolio" class="container-fluid">
		<section class="container portfolio-mobile">
			<header class="row">
				<div class="col-12">
					<h1 class="Service">{{ page_title }}</h1>
				</div>
			</header>
			<div class="container">
				<div class="row">					
					<div class="col">
						<ul class="list clearfix">
							<a href="{{path('retroloc')}}">
								<li class="list-item">
									<img src="{{asset('/build/images/Sites/Retroloc.642b749d.png')}}" width="300" height="300" alt="Retroloc" class="list-item-img">
										<div class="overlay-retroloc">
											<ul class="overlay__list clearfix">
												<li class="overlay__list-item">
													<h1>Retroloc</h1>
												</li>
											</ul>
										</div>
								</li>
							</a>
						</ul>	
					</div>
					<div class="col-6">
						<ul class="list clearfix">
							<a href="{{path('little_big')}}">
								<li class="list-item-littlebig">
									<img src="{{asset('/build/images/Sites/Littlebig.d3c2f919.png')}}" width="300" height="300" alt="LittleBig" class="list-item-img">
										<div class="overlay-littlebig">
											<ul class="overlay__list clearfix">
												<li class="overlay__list-item">
													<h1>Little Big</h1>
												</li>
											</ul>
										</div>
								</li>
							</a>
						</ul>	
					</div>
					<div class="col">
						<ul class="list clearfix">
								<a href="{{path('too_cooleur')}}">
									<li class="list-item">
										<img src="{{asset('/build/images/Sites/Toocooleur.4da4e46e.png')}}" width="300" height="300" alt="Toocooleur" class="list-item-img">
											<div class="overlay-toocooleur">
												<ul class="overlay__list clearfix">
													<li class="overlay__list-item">
														<h1>Too Cooleur</h1>
													</li>
												</ul>
											</div>
									</li>
								</a>
							</ul>							
					</div>
				</div>
			<div class="row">
				<div class="col">
					<ul class="list clearfix">
						<a href="{{path('ms-remplacement')}}">
							<li class="list-item">
								<img src="{{asset('/build/images/Sites/MS-Remplacement.9a9f69a7.png')}}" width="300" height="300" alt="Retroloc" class="list-item-img">
								<div class="overlay-retroloc">
									<ul class="overlay__list clearfix">
										<li class="overlay__list-item">
											<h1>MS-Remplacement</h1>
										</li>
									</ul>
								</div>
								</li>
							</a>
						</ul>
					</div>
				</div>
			</div>		
				
							{# <li>
								<h2 class="service">Vitrerie Savoyarde</h2>
								<img id="vitrerie" src="{{asset('/build/images/fenetre.852c192d.png')}}" class="card-img-top" alt="Fenêtre">
								<p>
									Amélioration d'un site existant.Stage  formation à Simplon
								</p>
								<a id="boutons" href="#!" class="btn btn-primary" title="La Vitrerie Savoyarde">Vitrerie Savoyarde (Site en construction)</a>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<h2 class="service">La Fabrique</h2>
								<img id="fabrique" src="{{asset('/build/images/fenetre.852c192d.png')}}" class="card-img-top" alt="Fenêtre">
								<p>Réalisation personnel.Projet de Stage formation à Simplon
								</p>
								<a id="boutons" href="#!" class="btn btn-primary " title="La Fabrique">Fabrique (Site en construction)</a>
							</li>
						</ul> 
					</div>
				</div>
			</div>#}
		</section>
	</section>
{% endblock %}
